All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
snd_timer_tread_t Struct Reference
Timer Interface

## Data Fields

snd_timer_event_t | event
snd_htimestamp_t | tstamp
unsigned int | val

## Detailed Description

timer tstamp + event read structure

## Field Documentation

snd_timer_event_t snd_timer_tread_t::event

Timer event

snd_htimestamp_t snd_timer_tread_t::tstamp

Time stamp of each event

unsigned int snd_timer_tread_t::val

Event value

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.4.1/include/timer.h